[Rainmeter]

=====================================================================================

[IconMemory]
Meter=IMAGE
X=110
Y=10
W=50
H=50
ImageName=Memory.png
AntiAlias=1

[IconTrash]
Meter=IMAGE
X=r
Y=88
W=50
H=50
ImageName=Trash.png
AntiAlias=1


===============================================================================

[MemoryLabel]
Meter=STRING
X=100
Y=10
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=11
StringAlign=Right
Fontface=Digital Sans EF
Text="Memory"
AntiAlias=1


[MeasureCPU]
Measure=CPU

[CpuMemory]
Meter=STRING
MeasureName=MeasureCPU
Percentual=1
X=r
Y=20r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
AntiAlias=1
Prefix="Cpu: "
Postfix="%"
Autoscale=1


[MeasureCPU]
Measure=CPU

[MeasureHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

[MeasureSPEED]
Measure=Calc
Formula=(MeasureHz / 1000)

[TopProcess]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle


[SpeedMemory]
Meter=STRING
MeasureName=MeasureSPEED
X=r
Y=14r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
Prefix="Speed: "
NumOfDecimals=1
AntiAlias=1



---------------------------------------------------------


[TrashLabel]
Meter=STRING
X=100
Y=85
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=11
StringAlign=Right
Fontface=Digital Sans EF
AutoScale=1
Text="Trash"
AntiAlias=1


[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=COUNT

[MeasureSize]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=SIZE


[TrashItems]
Meter=STRING
MeasureName=MeasureBin
X=r
Y=20r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
Prefix="Items: "
AntiAlias=1


[TrashSize]
Meter=STRING
MeasureName=MeasureSize
X=r
Y=14r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
Text="Size: %1"
Postfix="B"
AutoScale=1
AntiAlias=1
NumOfDecimals=2



================================================================================
